/* Menu item */
"Buy %@..." = "购买 %@...";

/* Menu item */
"Buy Upgrade..." = "购买升级...";

/* Menu item */
"Buy..." = "购买...";

/* Menu item */
"Register %@..." = "注册 %@...";

/* Menu item */
"Show License..." = "显示许可证...";
